.u-section-1 .u-sheet-1 {
  min-height: 1357px;
}

.u-section-1 .u-text-1 {
  margin: 79px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 3px;
  margin: 69px 109px 0;
}

.u-section-1 .u-social-icons-1 {
  height: 37px;
  min-height: 16px;
  width: 37px;
  min-width: 16px;
  margin: -1024px 392px 987px auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

@media (max-width: 575px) {
  .u-section-1 .u-social-icons-1 {
    margin-right: 303px;
  }
}@font-face {
  font-family: 'futuralightbt';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/futuralightbt.ttf);
}